> ## Documentation Index
> Fetch the complete documentation index at: https://docs.alumio.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Post transformersexecute

> Execute a transformer



## OpenAPI

````yaml /schema.json post /transformers/execute
openapi: 3.1.0
info:
  version: 01KVQG1C20MKD0B8FDPE4RHEDH
  title: Alumio API
  description: Access Alumio through OpenAPI v3.1.
servers:
  - url: /api/v1
security: []
paths:
  /transformers/execute:
    post:
      tags:
        - Transformer
      description: Execute a transformer
      operationId: executeTransformer
      parameters:
        - name: type
          in: query
          required: false
          schema:
            type: string
            default: list-transformer
        - name: breakpoints
          in: query
          required: false
          schema:
            type: boolean
            default: false
        - name: stop-exec-at
          in: query
          required: false
          schema:
            type: string
        - name: space
          in: query
          description: Space Identifier
          required: false
          schema:
            type: string
      requestBody:
        required: true
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/TransformerExecuteEntity'
      responses:
        '201':
          description: Resulting entities
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/TransformerExecuteResult'
        '500':
          description: The transformer failed whilst executing
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/TransformError'
        default:
          description: Unexpected error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Error'
components:
  schemas:
    TransformerExecuteEntity:
      type: object
    TransformerExecuteResult:
      type: object
    TransformError:
      type: object
      properties:
        status:
          type: string
        context:
          type: object
        type:
          type: string
        title:
          type: string
        detail:
          type: string
        breakpoints:
          type: object
        violations:
          type: array
          items:
            type: object
            properties:
              title:
                type: string
              propertyPath:
                type: string
              type:
                type: string
    Error:
      type: object
      properties:
        status:
          type: string
        context:
          type: object
        type:
          type: string
        title:
          type: string
        detail:
          type: string
        violations:
          type: array
          items:
            type: object
            properties:
              title:
                type: string
              propertyPath:
                type: string
              type:
                type: string

````